﻿input
{
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000
}
input.right
{
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000;
	text-align:right;
}
select
{
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000
}
body
{   
	font-family: Arial, Helvetica,sans-serif; 
    background-color: white;
    margin:0;
}
a {color: #990000; text-decoration: none}

Table.Form
{
	border-right: #99ccff thin solid;
	border-top: #99ccff thin solid;
	font-weight: normal;
	font-size: 12px;
	border-left: #99ccff thin solid;
	color: #000000;
	border-bottom: #99ccff thin solid;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	background-color: white;
}
TABLE.Header
{
	background-color: white;
	color: #000000;
	border-top-width: thin;
	border-left-width: thin;
	border-bottom-width: thin;
	border-right-width:thin;
	border-top-color: #99ccff;
	border-left-color: #99ccff;
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	text-align: center;
}
TABLE.Report
{
	background-color: white;
	color: #000000;
	border-top-width: 1px;
	/*border-left-width: thin;*/
	border-bottom-width: 1px;
	/*border-right-width:thin;*/
	border-top-color: black;
	/*border-left-color: black;*/
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	text-align: left;
}
TD.Report
{
	background-color: white;
	color: #000000;
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
}
TD.Header
{
	/*border-right: #99CCFF 1px solid;*/
	border-top: #99CCFF 1px solid;
	/*border-left: gray 1px solid;*/
	border-bottom: #99CCFF 1px solid;
}
.Autorizacion
{
	font-weight: bold;
	font-size: 20px;
	color: white;
	text-indent: 25pt;
	font-family: 'Trebuchet MS' , Arial, Helvetica, sans-serif;
	text-align: justify;
}
.texto { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-align: justify; text-indent: 25pt}
.textoBl { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FFFFFF; text-align: justify; text-indent: 25pt }
.textoNeg { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-align: justify; text-indent: 25pt }
.textoPie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #000000; text-decoration: none}
.textoDest { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none ; font-style: normal}
.menuSup 
{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
	color: #000000; 
	text-decoration: none
}
.menuSup:hover
{
 color:#99CCFF;
}
.menuSupAct { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none }
.menuPie { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none ; font-style: normal}
.menuPie:hover {text-decoration: underline}.texto7 {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt}
.recSupTitulo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFCC; text-decoration: none }
.recSupVolanta { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #CCCCCC}
.subtitulo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #990000}
.resumen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990000 }
.tablaTexto 
{
	font-family: Arial,Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000;
}
.tablaTitulo { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.tablaMenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF; text-decoration: none ; font-style: normal }
.tablaMenuBl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #9CB7D8; text-decoration: none ; font-style: normal }

.subBl { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold}
.link1 {color: #990000; font-size: 9pt; text-decoration: none}
.link1:hover {color: #990000; font-size: 9pt; text-decoration: underline}
.sub1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #990000; text-align: center}
.sub2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #990000; text-align: center}
.sub3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #3e659b; text-align: center}
.par1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #990000 }

.notiVolanta {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #999999}
.notiTitulo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990000 }
.notiResumen { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #990000; text-align: justify; text-indent: 25pt}
.prensaResumen { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-align: justify; text-indent: 25pt}
.notiVerMas { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #3E689B}

.formAzul {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; border: 1px #2D4B71 solid; background-color: #3E689B}

.pagNorm {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #990000; text-decoration: none}
.pagNorm:hover {text-decoration: underline}
.pagAct { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #3E689B; text-decoration: none }


tr.trIn
{
	color: black;
	background-color: white;
}

tr.trOut
{
	color: #fefcfc;
	background-color: silver;
}
.textoPie 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight:normal;
	color: #000000; 
}

.tdHide
{
	display:none;
}

.oculto
{
	display:none;
}

#pnlDescAntigripal
{
	width: 130px;
    float:left;
}

#pnlCantMed
{
	width: 130px;
    float:left;
}

.pnlTable
{
	color: #000000;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
}